Get Crypto Currencies
Whitelabel API - List supported cryptocurrencies
GETtexttext
/api/v2/lookup/crypto-currenciesReturns all supported cryptocurrencies with network details for Whitelabel API integrations.
Request Headers
Authorizationstringrequired
Bearer token
networkstring
Filter by specific network (optional)
Response Schema
dataarray
Array of crypto currency objects
data[].namestring
Full name
data[].symbolstring
Ticker symbol
data[].addressstring | null
Contract address (null for native coins)
data[].networkstring
Primary network
data[].networksarray
All supported networks
data[].decimalsnumber
Number of decimal places
data[].logoUrlstring
Logo URL
data[].isPopularboolean
Featured status
data[].isStablecoinboolean
Whether it is a stablecoin
Example Request
bashbash
curl -X GET "https://OZZOBiT.com/api/api/v2/lookup/crypto-currencies?network=ethereum" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"Example Response
jsonjson
{
"data": [
{
"name": "Ethereum",
"symbol": "ETH",
"address": null,
"network": "ethereum",
"networks": ["ethereum", "arbitrum", "optimism", "base"],
"decimals": 18,
"logoUrl": "https://OZZOBiT.com/cdn/assets/icons/eth.png",
"isPopular": true,
"isStablecoin": false
},
{
"name": "Tether USD",
"symbol": "USDT",
"address": "0xdAC17F958D2ee523a2206206994597C13D831ec7",
"network": "ethereum",
"networks": ["ethereum", "polygon", "bsc", "avalanche"],
"decimals": 6,
"logoUrl": "https://OZZOBiT.com/cdn/assets/icons/usdt.png",
"isPopular": true,
"isStablecoin": true
}
]
}